MediaWiki:Common.css: Difference between revisions

From Future Fragments Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 8: Line 8:
#p-logo { background: url(/images/background.jpg);}
#p-logo { background: url(/images/background.jpg);}
#mw-panel { background: url(/images/background.jpg);}
#mw-panel { background: url(/images/background.jpg);}
#mw-head-base { background: url(/images/background.jpg);}
 
/ * #bodyContent { background: url(/images/background.jpg);} */
/ * #bodyContent { background: url(/images/background.jpg);} */
/ * #mw-head-base { background: url(/images/background.jpg);} */
/ * #mw-head-base { background: url(/images/background.jpg);} */

Latest revision as of 18:27, 24 January 2023

/* CSS placed here will be applied to all skins */

img {
	max-width:100%;
	height:auto;
}
body { background: url(/images/background.jpg);}
#p-logo { background: url(/images/background.jpg);}
#mw-panel { background: url(/images/background.jpg);}

/ * #bodyContent { background: url(/images/background.jpg);} */
/ * #mw-head-base { background: url(/images/background.jpg);} */
/ * #p-tb { background: url(/images/background.jpg);} */
/ * #p-navigation { background: url(/images/background.jpg);} */
/ * #catlinks { background: url(/images/background.jpg);} */
/ * #footer { background: url(/images/background.jpg);} */
/ * #content { background: url(/images/background.jpg);} */